/* www.liau.ac.ir / Design & Develop by Spiral Design Center / www.spiraldesign.org */
.left-content,
.search,
.left-content .top,
.details,
.left-content .top .date,
.left-content .top .lang{
  float:right;
}
.left-content .top{
  margin: 0px 20px 0px 0;
}
.main-menu ul li,
.social-list li{
  float:left;
}
.bg-white .title-uni{
  right: auto;
  left: 0;
}
.bg-white .social-list{
  left: auto;
  right: 0;
}
.bg-white:after{
  right: auto;
  left: -2000px;
}
.bg-white .date-news{
  float:left;
  margin-left: 0;
  margin-right: 10px;
}
.bg-white .list-item li a:before{
  margin-left:2px;
  margin-right:8px;
}
/* .map-uni{
  float:right;
} */
.pr0{
  padding-right: 15px;
  padding-left: 0;
}
.pl0{
  padding-right: 0;
  padding-left: 15px;
}
.map-uni:before{
  right: auto;
  left: -160px;
  -moz-transform: rotate(20deg);
  -webkit-transform: rotate(20deg);
  -o-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  transform: rotate(20deg);
}
.map-uni:after{
  right: auto;
  left: -40px;
  -moz-transform: rotate(-80deg);
  -webkit-transform: rotate(-80deg);
  -o-transform: rotate(-80deg);
  -ms-transform: rotate(-80deg);
  transform: rotate(-80deg);
}
.map-uni:hover:after{
  left: 0;
}
.map-uni .text-map{
  right: auto;
  left: 20px;
}
.space-areas:before{
  left: auto;
  right: -1723px;
}
.main-slider:before{
  right: auto;
  left: -1000px;
}
.main-slider .carousel-caption{
  left: 0;
  right: auto;
}
.main-slider .title-slider{
  text-align:left;
}
.main-slider .carousel-control.right{
  right: 30px;
  left: auto;
}
.main-slider .carousel-control.left{
  right: 70px;
  left: auto;
}
.sm-news .date{
  right: auto;
  left: 0;
}
.widget .content-widget ul li a i{
  margin-left: 0;
  margin-right: 10px;
}
.widget .content-widget ul.list{
  padding-left: 15px;
  padding-right: 0;
}
.widget .content-widget .list li:before{
  margin-left: -13px;
  margin-right: 7px;
}
.info-uni{
  float:left;
  background-position: left -93px;
}
.info-uni:before,
.info-uni:after {
  left: -1985px;
  right: auto;
}
.info-uni:after {
  background-position:right -93px;
}
.text-info-uni{
  float:left;
  width: 160px;
  padding-top: 0;
}
.sm-slider{
  float:right;
}
.slider-nav{
  left: auto;
  right: 30px;
  margin-top: -50px;
}
.sm-slider .left-item{
  padding-left: 10px;
}
.toor .text{
  padding-right: 0;
  padding-left: 20px;
}
.link-gallery:before{
  right: auto;
  left: -160px;
  -moz-transform: rotate(20deg);
  -webkit-transform: rotate(20deg);
  -o-transform: rotate(20deg);
  -ms-transform: rotate(20deg);
  transform: rotate(20deg);
}
.link-gallery:after{
  right: auto;
  left: -40px;
  -moz-transform: rotate(-80deg);
  -webkit-transform: rotate(-80deg);
  -o-transform: rotate(-80deg);
  -ms-transform: rotate(-80deg);
  transform: rotate(-80deg);
}
.link-gallery:hover:after{
  left: 0;
}
.link-gallery .text-link{
  left: 20px;
  right: auto;
}
.share-form,
.cancel-share{
  float:right;
}
.share-form label{
  margin-left: 0;
  margin-right: 20px;
}
.share-form label.email{
  margin-right: 0;
}
.share-form select{
  margin-left: 0;
}
.share-btn{
  left: auto;
  right: 7px;
}
.share-newsletter .title {
    margin-top: 20px;
}
.cancel-share i{
  margin-left: 0;
  margin-right: 6px;
}
.main-menu ul li a i{
  margin-right: 0;
  margin-left: 5px;
}
.main-menu ul li .sub-menu{
  right: auto;
  left: 0;
}
.main-menu li > .sub-menu > ul:before{
  right: auto;
  left: 20px;
}
.main-menu li > .sub-menu ul ul{
  right: auto;
  left: 100%;
}
.main-menu li > .sub-menu ul ul:before{
  right: auto;
  left: -16px;
  border-color:transparent #0A2E56 transparent transparent;
}
.main-menu li > .sub-menu ul ul ul:before{
  border-color:transparent #0d345f transparent transparent;
}
.event .date{
  float:left;
  margin-right: 20px;
  margin-left: 0;
}
.des-event .location i{
  margin-left: 0;
  margin-right: 5px;
}
.des-social:before{
  left: auto;
  right: -1000px;
}
.des-social .title{
  float:left;
  padding-left: 0;
  margin-left: 0;
  padding-right: 10px;
  margin-right: 10px;
  border-left: 0;
  border-right:5px solid #829dd0;
}
.text-social{
  float:left;
}
.des-social .title .bold{
  font-size:15px;
}
.des-social:after{
  left: auto;
  right: -1985px;
}
.social-list,
.spiral{
  float:right;
}
.des-social .title {
    margin: 5px 10px 5px 0;
}
.text-social{
  padding: 22px 0;
}
.list-uni ul li{
  float:left;
}
.list-footer li a:before {
  right: auto;
  left: 8px;
}
.list-footer li a {
  padding-right: 0;
  padding-left: 20px;
}
.search-bar button {
  left: auto;
  right: 0;
}
.go-top {
  left: auto;
  right: 25px;
}
.breadcrumb {
  right: auto;
  left: 0;
}
.content-bg-white:before {
  left: auto;
  right: -877px;
}
.content-bg-white:after {
  left: auto;
  right: -600px;
}
.content-bg-white {
  padding: 30px 100px 30px 30px;
}
.inside .widget {
  padding: 30px 0 0 15px;
}
.title-widget i {
  margin-left: 0px;
  margin-right: 5px;
}
.widget .content-widget ul.list-widget li a {
  padding-right: 0px;
  padding-left: 25px;
}
.widget .content-widget ul.list-widget li a:before {
  right: auto;
  left: 8px;
}
.full-text .detail .date {
  float:left;
}
.full-text .detail .social {
  float:right;
}
.code img {
  left: auto;
  right: 0;
}
.form-comment .btn {
  float: right;
}
.comment-avatar {
  float: left;
}
.comment-text {
  padding-right: 0px;
  padding-left: 70px;
}
.comment-name {
  float:left;
}
.comment-date {
  float:right;
}
.comment-reply {
  margin-right: 0px;
  margin-left: 70px;
}
.comment-reply:before {
  right: auto;
  left: 25px;
}
.page-gallery {
  padding: 30px 0px 30px 30px;
}
.top-picture .social {
  float:right;
}
.content-news .footer-news .more {
  float:left;
}
.content-news .footer-news .social {
  float:right;
}
.content-news .img-news {
  float:left;
  margin-left: 0px;
  margin-right: 30px;
}
.notification-list .active:before, 
.notification-list li:hover:before {
  right: auto;
  left: -15px;
}
.notification-list .active:after, 
.notification-list li:hover:after {
  right: auto;
  left: -39px;
  border-color: transparent #0d345f transparent transparent;
}
.style-selextbox {
  margin-left: 0;
  margin-right: 20px;
}
.style-selextbox:before {
  left: auto;
  right: 0;
}
.selextbox-contact::before {
  right: 1px;
}
